<?php

/**
 * @package     Joomla.Site
 * @subpackage  com_finder
 *
 * @copyright   (C) 2011 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

$this->document->getWebAssetManager()
    ->useStyle('com_finder.finder')
    ->useScript('com_finder.finder');

?>
<div class="com-finder finder one-blog custom-width-container">
	<div class="container">
		<?php 
			jimport( 'joomla.application.module.helper' ); 
			$module = JModuleHelper::getModules('breadcrumbs');
			$attribs['style'] = 'none';
			foreach($module as $moduleitem){
				echo JModuleHelper::renderModule($moduleitem, $attribs);
			}
		?>
		<?php if ($this->params->get('show_page_heading')) : ?>
			<div class="page-header minus-h1">
				<h1 class="minus-h1">
					<?php if ($this->escape($this->params->get('page_heading'))) : ?>
						<?php echo $this->escape($this->params->get('page_heading')); ?>
					<?php else : ?>
						<?php echo $this->escape($this->params->get('page_title')); ?>
					<?php endif; ?>
				</h1>
			</div>
		<?php endif; ?>
		<?php /* 
		<div id="search-form" class="com-finder__form">
			<?php echo $this->loadTemplate('form'); ?>
		</div>
		; */?>
		<?php if ($this->query->search === true) : ?>
			<div id="search-results" class="minus30">
				<div class="com-finder__results">
					<?php echo $this->loadTemplate('results'); ?>
				</div>
			</div>
		<?php endif; ?>
	</div>
</div>
